{% extends 'admin/change_form.html' %}
{% load static %}

{% block admin_change_form_document_ready %}
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
{{ block.super }}
    <div class="input-group date" id="datetimepicker1" data-target-input="nearest">
  {{ form.date }}
  <div class="input-group-append" data-target="#datetimepicker1" data-toggle="datetimepicker">
    <div class="input-group-text"><i class="fa fa-calendar"></i></div>
  </div>
</div>
<script type="text/javascript">
    $( function() {
    $( ".datepicker" ).datepicker({
        beforeShowDay: function(date){ return [date.getDay() == 0, ""]}
    });
  } );
</script>
{% endblock %}